/*
	Theme Name: CAIA
	Theme URI: http://caia.vn
	Description: Themes hỗ trợ Genesis Theme v2.7.3 and Wordpress v5.0 trở lên
	Author: HoangLT, TuanNM
	Author URI: http://caia.vn
	Version: 4.2
	Template: genesis
*/

/* Defaults
------------------------------------------------------------ */

@font-face {
	font-family: 'Rift';
	src: url('fonts/RIFT.OTF');
}

@font-face {
	font-family: 'RiftBold';
	src: url('fonts/RIFT-BOLD.OTF');
}

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #434343;
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	line-height: 1.618;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.sticky,
.taxonomy-description{
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	color: #434343;
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: 400;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

strong,
b {
	font-weight: 700;
}
/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #0d72c7;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: none;
	outline: none;
}

a img {
	border: none;
	outline: none;
}

/* Body
------------------------------------------------------------ */

body {
	background-color: #fff;
}

::-moz-selection {
	background-color: #0d72c7;
	color: #fff;
}

::selection {
	background-color: #0d72c7;
	color: #fff;
}

/* Wrap
------------------------------------------------------------ */

.site-container {
	margin: 0 auto;
	width: 100%;
	padding: 0;
}

.wrap {
	margin: 0 auto;
	width: 1170px;
	padding: 0;
}


/* Header
------------------------------------------------------------ */

.site-header {
	margin: 0 auto;
	height: 120px;
	width: 100%;
	float: left;
}

.title-area {
	float: left;
	overflow: hidden;
	padding: 0;
	width: 130px;
	margin-left: 15px;
	height: 120px;
}

.site-title {
	font-family: 'Inter', sans-serif;
	font-size: 36px;
	line-height: 1.35;
	margin: 0;
	text-transform: uppercase;
	float: left;
	width: 100%;
	height: 100%;
}

.site-title a,
.site-title a:hover {
	color: #434343;
	padding: 0;
	text-decoration: none;
	float: left;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}

.title-area img{
	width: 120px;
}

.site-description {
	font-size: 13px;
	padding: 0;
	display: none;
}

.site-header .widget-area {
	float: right;
	padding: 0;
	width: auto;
	margin-right: 15px;
}

.site-header .widget-area {
	float: right;
	padding: 0;
	width: auto;
	margin-right: 15px;
}

.site-header .widget-area .widget_nav_menu{
	float: left;
	margin-right: 15px;
	margin-top: 45px;
}

.site-header .widget-area .widget_search{
	float: right;
	height: 40px;
	width: 40px;
	width: 260px;
	margin-top: 40px;
	border: 1px solid #D2D2D2;
	border-radius: 100px;
	overflow: hidden;
}

.site-header .widget-area .widget_search [type="submit"]{
	background: url(images/search.svg) no-repeat center center;
	height: 40px;
	width: 40px;
	float: right;
	border: none;
	text-indent: -9999px;
	border: none;
}

.site-header .widget-area .widget_text{
	float: right;
	margin: 50px 0 0;
	position: relative;
	background: url(images/down.svg) no-repeat right center;
	padding-right: 20px;
	margin-left: 30px;
}

.site-header .widget-area .widget_text .textwidget{
	padding: 0;
}

.site-header .widget-area .widget_text ul{
	list-style-type: none;
}

.site-header .widget-area .widget_text ul li{
	float: left;
	width: calc(100% - 20px);
	margin: 0;
    line-height: 1;
    display: flex;
    align-items: center;
    background: #fff;
}

.site-header .widget-area .widget_text ul li img{
	display: block;
	margin: 0 5px 0 0;
}

.site-header .widget-area .widget_text ul li:last-child{
	display: none;
	position: absolute;
    top: 0;
}

.site-header .widget-area .widget_text:hover ul li:last-child{
    display: flex;
    align-items: center;
}

/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

.menu-primary,
.menu-secondary,
.site-header .menu {
	clear: both;
	color: #434343;
	font-size: 13px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

.menu-primary ul,
.menu-secondary ul,
.site-header .menu ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
.site-header .menu li {
	float: left;
	list-style-type: none;
}

.menu-primary a,
.menu-secondary a,
.site-header .menu a {
	color: #434343;
	display: block;
	font-size: 16px;
	padding: 5px 20px 15px 20px;
	position: relative;
	text-decoration: none;
}

.site-header .menu-item-has-children a{
	background: url(images/down.svg) no-repeat top 15px right;
}

.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
.site-header .menu .current_page_item a,
.site-header .menu .current-cat a,
.site-header .menu .current-menu-item a {
	font-weight: 600;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
.site-header .menu li li a,
.site-header .menu li li a:link,
.site-header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	color: #434343;
	font-size: 16px;
	padding: 10px;
	position: relative;
	text-transform: none;
	width: 260px;
	font-weight: 400;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
.site-header .menu li li a:active,
.site-header .menu li li a:hover {
	background: #19325b;
	color: #fff;
}

.menu-primary li ul,
.menu-secondary li ul,
.site-header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 280px;
	z-index: 9999;
	border-top: 5px solid #19325b;
	box-shadow: 1px 2px rgba(0, 0, 0, 0.10);;
}

.menu-primary li ul a,
.menu-secondary li ul a,
.site-header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
.site-header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
.site-header .menu li:hover>ul,
.site-header .menu li.sfHover ul {
	left: auto;
}

.menu-primary li a.sf-with-ul,
.menu-secondary li a.sf-with-ul,
.site-header .menu li a.sf-with-ul {
	padding-right: 25px;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 10px;
	width: 16px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* Inner
------------------------------------------------------------ */

.site-inner {
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 0;
	width: 1170px;
}

.single .site-inner,
.page .site-inner{
	width: 850px;
}

.page-template-page-lienhe .site-inner{
	width: 1170px;	
}

/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb{
	float: left;
	width: 100%;
	background: #F4F4F4;
	padding: 20px 0;
}

.breadcrumb .wrap{
	width: 1140px;
}

.breadcrumb a{
	color: #1d355e;
}

.breadcrumb .separator{
	margin: 0 5px;
}

/* Content-Sidebar Wrap
------------------------------------------------------------ */

.content-sidebar-wrap {
	float: left;
	width: 750px;
}

.content-sidebar .content-sidebar-wrap,
.full-width-content .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap {
	width: 100%;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

.content {
	float: left;
	padding: 0;
	width: 450px;
}

.content-sidebar .content,
.sidebar-content .content {
	width: 750px;
	margin-left: 15px;
}

.sidebar-content .content,
.sidebar-sidebar-content .content {
	float: right;
	margin-left: 0;
	margin-right: 15px;
}

.full-width-content .content {
	width: 100%;
}

.post {
	margin: 0 0 20px;
}

.entry-content {
	overflow: hidden;
	text-align: justify;
}

.entry-content p {
	margin: 0 0 15px;
	text-align: justify;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}

/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	font-family: 'Inter', sans-serif;
	line-height: 1.35;
	margin: 0 0 10px;
}

h1 {
	font-size: 18px;
}

.taxonomy-description h1 {
	margin: 0;
}

h2,
h2 a,
h2 a:visited {
	font-size: 16px;
}

h2 a,
h2 a:visited {
	color: #434343;
	font-family: 'Inter', sans-serif;
}

h2 a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h3 {
	font-size: 14px;
}

h4 {
	font-size: 13px;
}

.taxonomy-description h1,
.widget-area .widgettitle {
	background-color: #f2f2f2;
	font-size: 16px;
	padding: 10px 15px;
	color: #434343;
}

.widget-area .widgettitle a {
	color: #434343;
	text-decoration: none;
}

/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
	text-align: justify;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: disc;
	margin: 0 0 0 30px;
	padding: 0;
	text-align: justify;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}

/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: left;
	margin: 5px 10px 10px 0px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 0;
	text-align: center;
	width: auto !important;
}

p.wp-caption-text {
	font-size: 13px;
	margin: 5px 0;
	text-align: center;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

/* Post Navigation
------------------------------------------------------------ */

.pagination {
	font-size: 13px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li.disabled,
.pagination li a:hover,
.pagination li.active a {
	background: #f2f2f2;
	color: #434343;
	padding: 8px 13px;
}

.pagination li a:hover,
.pagination li.active a {
	background: #f5f5f5;
}

/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	width: 360px;
	margin-right: 15px;
}

.sidebar-secondary {
	float: left;
	width: 150px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
	margin-left: 15px;
	margin-right: 0;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

.sidebar p {
	font-size: inherit;
}

.sidebar .widget {
	background-color: #fff;
	margin: 0 0 15px;
	padding: 0 0 15px;
	float: left;
	width: 100%;
}

.sidebar.widget-area ol,
.sidebar.widget-area ul,
.widget-area .textwidget,
.widget_tag_cloud div div {
	padding: 0 15px;
}

.sidebar.widget-area ul li,
.footer-widgets .widget-area ul li {
	border-bottom: 1px solid #ddd;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}

/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background: #f2f2f2;
	cursor: pointer;
	padding: 10px 20px;
	color: #434343;
	-webkit-appearance: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

.site-header .search-form {
	float: right;
	padding: 0;
	width: 100%;
}

.search-form input[type="search"] {
	margin: 00;
	padding:0 15px;
	width: calc(100% - 40px);
	border: none;
	background: transparent;
	outline: none;
	color: #B3B3B3;
	float: left;
	height: 40px;
}

.search-form input[type="search"]::placeholder{
	color: #B3B3B3;	
}

/* Footer
------------------------------------------------------------ */

.site-footer {
	float: left;
	clear: both;
	font-size: 16px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	background: #1d355e;
}

.site-footer .wrap {
	overflow: hidden;
	padding: 0;
}

.site-footer p {
	color: #fff;
	margin-bottom: 15px;
}

.site-footer a,
.site-footer a:visited {
	color: #fff;
}

.site-footer a:hover {
	color: #fff;
	text-decoration: none;
}

.site-footer .widget{
	float: left;
	width: 455px;
	margin: 80px 15px;
	text-align: justify;
}

.site-footer .widget:nth-last-child(2){
	width: 170px;
}

.site-footer .widget .widgettitle{
	font-family: 'Rift';
	font-size: 40px;
	color: #fff;
	line-height: 1.3;
	margin-bottom: 40px;
	text-transform: uppercase;
}

.site-footer .widget a img{
	margin-right: 15px;
	display: inline-block;
	margin-bottom: 0;
	height: 52px;
}

.content-after-footer p{
	margin: 40px 15px;
	color: #FFF;
	font-family: Inter;
	font-size: 16px;
}

/* Comments
------------------------------------------------------------ */

.entry-comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
	float: left;
	width: 100%;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
    padding: 10px;
    width: 348px;
    float: left;
    background: #fff;
}

#comment {
    height: 90px;
    margin: 10px 0;
    width: 98%;
    background: #fff;
}

input#submit {
    float: left;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: 0;
	background: #fff;
}

.comment-content{
	padding-left: 70px;
}

.comment-content p {
	font-size: 16px;
	margin: 0 0 15px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.comment-meta {
	font-size: 12px;
	margin: 0 0 5px;
}

.comment-meta a{
	color: #666;
}

.comment-reply {
	font-size: 13px;
	font-weight: 300;
}

.comment-reply a{
	background: #f2f2f2;
	color: #434343;
	padding: 5px 10px;
}

.nocomments {
	text-align: center;
}

.entry-comments .pagination {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}

/*Slick
-------------------------------------------------------------------*/
.slick-slider{
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus{
    outline: none;
}

.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track{
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}

.slick-track:after{
    clear: both;
}

.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
	outline: none;
}

[dir='rtl'] .slick-slide{
    float: right;
}

.slick-slide img{
    display: block;
}

.slick-slide.slick-loading img{
    display: none;
}

.slick-slide.dragging img{
    pointer-events: none;
}

.slick-initialized .slick-slide{
    display: block;
}

.slick-loading .slick-slide{
    visibility: hidden;
}

.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slick-dots{
    text-align: center;
    margin: 0 35px;
}

.slick-dots li{
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-right: 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    height: 8px;
    padding: 5px;
    border-radius: 100px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
	background: #636363;
}

.slick-dots li button:hover,
.slick-dots li button:focus,
.slick-dots li.slick-active button{
    background: #000;
}

.section{
	float: left;
	width: 100%;
}

.content-slider img{
	display: block;
	width: 100%;
	margin: 0;
}

.content-about .widget_text{
	float: left;
	width: 100%;
	margin: 80px 0;
}

.content-about .widget_text:first-child{
	margin-bottom: 0;
}

.content-about .widget_text:last-child{
	margin-top: 40px;
}

.content-about .widget_text:first-child .textwidget{
	width: 750px;
	margin: 0 auto;
	display: table;
}

.content-about .widget_text .widgettitle{
    color: #19325b;
    font-family: 'Rift';
    font-size: 60px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.3;
    margin-bottom: 40px;
    text-align: center;	
}

.content-about .widget_text .widgettitle span{
	display: block;
	line-height: 1.3;	
}

.content-about .widget_text p{
	text-align: justify;
	margin-bottom: 40px;
}

.content-product .widget_text p a,
.content-about .widget_text p a{
    background: url(images/morer.svg) no-repeat right center;
    padding-right: 30px;
    font-family: 'RiftBold';
    font-size: 20px;
    color: #434343;
    display: table;
    transition: all 1s ease;	
}

.content-about .widget_text p a:hover,
.content-product .widget_text p a:hover{
	color: #19325b;
	padding-right: 45px;	
}

.content-about .widget_text p a{
	margin: 0 auto 20px;
}

.content-about .widget_text p img{
	display: block;
	width: calc(100% - 30px);
	margin: 0 15px;
	transition: all 1s ease;
}

.content-about .widget_text .gallery{
	float: left;
	width: 100%;
}

.content-about .widget_text .gallery-item{
	float: left;
	width: 360px;
	margin: 0 15px;
	padding: 0;
	overflow: hidden;
}

.content-about .widget_text .gallery-item img{
	display: block;
	width: 100%;
	margin: 0;
}

.content-product{
	padding: 60px 0;
}

.content-product.white{
	background: #fff;
}

.content-product .widget_text{
	float: left;
	width: 360px;
	margin: 20px 15px;
}

.content-product .widget_text .widgettitle span{
	display: block;
	line-height: 1.3;
}

.page-template .content-product .widget_text{
	width: calc(100% - 30px);
}

.page-template .content-product .widget_text .widgettitle span{
	display: inline;
}

.content-product .widget_text p{
	margin-bottom: 15px;
	text-align: justify;
}

.content-product .image-upload{
	float: left;
	width: 360px;
	margin: 20px 15px;
	border-top: 3px solid #dfae3c;	
	background: #fff;
}

.content-product.white .image-upload{
	background: #f4f4f4;	
}

.content-product .image-upload:nth-child(3n+1){
	clear: both;
}

.page-template .content-product .image-upload:nth-child(3n+1){
	clear: none;
}

.page-template .content-product .image-upload:nth-child(3n+2){
	clear: both;
}

.content-product .image-upload .widget-wrap{
	padding: 40px 20px 20px;
	display: block;
}

.content-product .image-upload .title span{
	display: block;
}

.content-job .widget_text{
	float: left;
	width: calc(100% - 30px);
	margin: 80px 15px 0;
}

.content-product .widget_text .widgettitle,
.content-job .widget_text .widgettitle{
	color: #19325b;
	font-family: 'Rift';
	font-size: 60px;
	font-weight: 400;
	text-transform: uppercase;	
	line-height: 1.3;
	margin-bottom: 20px;
}

.content-job .image-upload{
	float: left;
	width: 359px;
	margin: 20px 0;
	padding: 0 15px;
	border-right: 1px solid rgba(0, 0, 0, 0.10);
}

.content-job .image-upload:nth-child(3n+1){
	border-right: none;
}

.content-job .image-upload:nth-child(3n+2){
	clear: both;
}

.content-product .image-upload .alignnone,
.content-job .image-upload .alignnone{
	width: 100%;
	display: block;
	margin-bottom: 30px;
	overflow: hidden;
}

.content-product .image-upload img,
.content-job .image-upload img{
	display: block;
	width: 100%;
	margin: 0;
	transition: all 1s ease;
}

.content-product .image-upload:hover img,
.content-job .image-upload:hover img{
	transform: scale(1.1);
}

.content-product.image-upload .title,
.content-product .image-upload .title a,
.content-job .image-upload .title,
.content-job .image-upload .title a{
	font-family: RiftBold;
    font-size: 39px;
    color: #dfae3c;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 1.3;
    margin-bottom: 30px;
    display: block;
}

.content-product .image-upload .title a:hover,
.content-job .image-upload .title a:hover{
	color: #19325b;
}

.content-job .image-upload .readmore,
.content-product .image-upload .readmore{
	background: url(images/more.svg) no-repeat right center;
	padding-right: 30px;
	font-family: 'Rift';
	font-size: 20px;
	color: #434343;
	display: table;
	margin-bottom: 20px;
	transition: all 1s ease;
}

.content-job .image-upload .readmore:hover,
.content-product .image-upload .readmore:hover{
	padding-right: 45px;
	color: #19325b;
}

.content-product,
.content-commit{
	background: #F4F4F4;
}

.content-commit .widget_text{
	float: left;
	width: calc(100% - 30px);
	margin: 40px 15px;
}

.content-commit .widget_text .widgettitle{
	color: #19325b;
	font-family: 'Rift';
	font-size: 60px;
	font-weight: 400;
	text-transform: uppercase;	
	line-height: 1.3;
	margin-bottom: 20px;
}

.content-commit .widget_text .textwidget{
	padding: 0;
	width: 555px;
}

.content-commit .widget_text .textwidget p{
	text-align: justify;
}

.content-commit .image-upload:nth-child(2n){
	float: left;
	width: 554px;
	margin-left: 15px;
	padding: 20px 15px 20px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.10);
	clear: both;
	border-right: 1px solid rgba(0, 0, 0, 0.10);
}

.content-commit .image-upload:nth-child(2n+1){
	float: right;
	width: 510px;
	margin-right: 15px;
	padding: 20px 0 20px 60px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.10);
}

.content-commit .image-upload:last-child,
.content-commit .image-upload:nth-last-child(2){
	border-bottom: none;
	margin-bottom: 40px;
}

.content-commit .image-upload .title{
	font-size: 100px;
	color: #dfae3c;
	float: left;
	line-height: 1;	
	margin-right: 30px;
	font-family: Rift;
}

.content-commit .image-upload .noidung{
	float: left;
	width: 430px;
}

.content-commit .image-upload .noidung p strong{
	font-family: RiftBold;
	font-size: 40px;
	color: #dfae3c;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 1.3;
	display: block;
}

.content-commit .image-upload .noidung p{
	margin-bottom: 30px;
	text-align: justify;
}

.content-commit .image-upload .noidung p strong em{
	font-style: normal;
	display: block;
}

.content-contact .left,
.content-contact .right{
	float: left;
	width: 495px;
	margin: 50px 15px;
	background: #FFFFFF;
	box-shadow: 0px 4px 30px rgb(150 164 177 / 15%);
	padding: 30px;
	min-height: 330px;
}

.content-contact .left h2,
.content-contact .right h2{
    font-family: Rift;
    font-size: 40px;
    color: #dfae3c;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 1.3;
    display: block;
    margin-bottom: 30px;
}

.content-contact .left p{
	margin-bottom: 15px;
}

.content-contact .right [type="submit"]{
	background: url(images/morer.svg) no-repeat right center;
    padding: 0;
    padding-right: 30px;
    font-family: 'RiftBold';
    font-size: 20px;
    color: #434343;
    border: none;
    display: table;
    transition: all	1s ease;
}

.content-contact .right [type="submit"]:hover{
	color: #19325b;
	padding-right: 45px;	
	background: url(images/morer.svg) no-repeat right center;
}

.content-contact-map iframe{
	display: block;
	width: 100%;
	margin: 0;
}

h1.entry-title{
	font-family: Rift;
    font-size: 60px;
    color: #1d355e;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 1.3;
    display: block;
    margin-bottom: 15px;
    text-align: center;
}

.single .content .entry-content h2,
.page .content .entry-content h2{
	font-family: Rift;
    font-size: 45px;
    color: #dfae3c;
    font-weight: normal;
    line-height: 1.3;
    display: block;
    margin-bottom: 15px;	
}

.single .content .entry-content h3,
.page .content .entry-content h3{
	font-family: Rift;
    font-size: 30px;
    color: #434343;
    font-weight: normal;
    line-height: 1.3;
    display: block;
    margin-bottom: 15px;	
}

.single .content .entry-content iframe,
.page .content .entry-content iframe{
	display: table;
	margin: 0 auto 15px;
}

.single .content .entry-content table,
.page .content .entry-content table{
	display: table;
	width: 100%;
    margin-bottom: 15px;
}

.single .content .entry-content table,
.single .content .entry-content table td,
.single .content .entry-content table th,
.page .content .entry-content table,
.page .content .entry-content table td,
.page .content .entry-content table th{
    border-collapse: collapse;
    padding: 10px 15px;
    border: 1px solid #E2E2E2;
    text-align: left;
}

h1.archive-heading,
h1.archive-heading a{
	font-family: Rift;
    font-size: 60px;
    color: #dfae3c;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 1.3;
    display: block;
    margin-bottom: 30px;
    text-align: center;
}

.archive .content .status-publish,
.search .content .status-publish{
	float: left;
	width: 360px;
	margin: 15px;
}

.archive .content .status-publish:nth-child(3n+1),
.search .content .status-publish:nth-child(3n+1){
	margin-right: 0;
}

.archive .content .status-publish:nth-child(3n+2),
.search .content .status-publish:nth-child(3n+2){
	clear: both;
}

.archive .content .status-publish h2,
.search .content .status-publish h2{
    line-height: 1.3;
    margin-bottom: 15px;
}

.archive .content .status-publish h2 a,
.search .content .status-publish h2 a{
	font-family: Rift;
    font-size: 30px;
    color: #434343;
    text-transform: uppercase;
    font-weight: normal;
}

.archive .content .status-publish h2 a:hover,
.search .content .status-publish h2 a:hover{
	color: #dfae3c;
}

.archive .content .status-publish .entry-image-link,
.search .content .status-publish .entry-image-link{
	width: 100%;
	display: block;
	margin-bottom: 15px;
	overflow: hidden;
}

.archive .content .status-publish img,
.search .content .status-publish img{
	width: 100%;
	display: block;
	margin: 0;
	transition: all 1s ease;
	padding: 0;
	background: none;
	border: none;
}

.archive .content .status-publish img:hover,
.search .content .status-publish img:hover{
	transform: scale(1.1);
}

.archive .content .status-publish .more-link,
.search .content .status-publish .more-link{
	background: url(images/more.svg) no-repeat right center;
	padding-right: 30px;
	font-family: 'Rift';
	font-size: 20px;
	color: #434343;
	display: table;
	margin-top: 20px;
	transition: all 0.5s ease;
}

.archive .content .status-publish .more-link:hover,
.search .content .status-publish .more-link:hover{
	padding-right: 45px;
	color: #dfae3c;
}

.content-box .title{
	font-family: Rift;
    font-size: 40px;
    color: #dfae3c;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 1.3;
    display: block;
    margin-bottom: 30px;	
}

.content-box .product{
	float: left;
	width: 232px;
	margin: 0 30px 20px 0;
	background: #F4F4F4;
	padding: 30px 15px;
}

.content-box .product:nth-child(3n+1){
	margin-right: 0;
}

.content-box .product:nth-child(3n+2){
	clear: both;
}

.content-box .product img{
	margin-bottom: 15px;
}

.content-box .product p{
	font-family: RiftBold;
    font-size: 20px;
    color: #434343;
    text-transform: uppercase;
    font-weight: normal;	
}

.content-error{
	float: left;
	width: 100%;
	margin: 50px 0 0;
}

.content-error h1{
	font-size: 36px;
    text-transform: uppercase;
    font-weight: 700;
    color: #333;
    background: url(images/error.svg) no-repeat top -50px center;
    background-size: 400px;
    text-align: center;
    padding-top: 250px;
    margin-bottom: 20px;
}

.content-error p{
	text-align: center;
}

.content-error p a{
	color: #19325b;
	font-weight: 700;
}

#menu_icon ul li{
	list-style-type: none;
}

#menu_icon ul li img{
	width: 60px ;
}

#menu_icon{
	position: fixed;
	right: 10px;
	top: 35%;
}